<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width,initial-scale=1">
  <title>Re: React</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <style type="text/css">
  *:focus {
    outline: 0 !important;
    box-shadow: none !important;
    border: 0 !important;
  }

  .form-control {
    margin-bottom: 20px;
  }

  .board {
    height: 400px;
  }
  </style>
</head>

<body>
  <div class="container" id="app"></div>
  <script src="index.js" type="text/javascript"></script>
</body>

</html>
